:root {
  --primary-color: #00b7de;
  --white-color: #ffffff;
  --dark-bg-color: #1e1e1e;
  --overlay-bg-color: rgba(0, 0, 0, 0.65);
  --card-bg-color: rgba(0, 183, 222, 0.6);
  --button-bg-color: rgba(0, 183, 222, 0.74);
}

body {
  margin: 0;
  font-family: 'DM Sans', sans-serif;
  background-color: var(--white-color);
  color: var(--white-color);
}

.page-wrapper {
  max-width: 1440px;
  margin: 0 auto;
  background-color: #ffffff;
  overflow: hidden;
  position: relative;
}

.container {
   max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

a {
 text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, p {
  margin: 0;
}

